* {
        user-select: none;
}
body {
        font-family: "PP Agrandir";
        color: var(--bleu-fonc, #283583);
        font-weight: 500;
        font-size: 32px;
        width: 3840px;
        height: 2160px;
        overflow: hidden;
        transform-origin: 0 0;
}

h2 {
        font-family: "PP Valve";
        color: var(--bleu-fonc, #283583);
        text-transform: uppercase;
        font-weight: 500;
        font-size: 36px;
}

p, div {
        font-family: inherit;
        color: inherit;
        font-weight: inherit;
        font-size: inherit;
}

ul > li  {
        list-style: outside;
        margin-left: 38px;
}

.hidden {
        display: none!important;
}

sup {
        text-transform:lowercase
}